html {overflow-x: hidden; overflow-y: auto;} 
body {font-family : Verdana, Lucida, 'Luxi Sans', Helvetica, sans-serif; font-size: 9pt; background-color : #FFFDEA; padding: 0px; margin : 3px; } 
a {color:maroon;}
a:active {color:red;}

h1,h3 {border-bottom-style : solid; border-bottom-width : 1px; font-size : 19pt; color : maroon; font-weight :bold;}
h2 {background: maroon; color:white; font-size: 9pt; margin:0px; padding : 0.2em;padding-left :  1em; font-weight: normal; }
h1.przyklad {font-size: 11pt; color : gray; border-bottom-style : dotted; padding : 8px; margin : 8px;}

h3 {border-bottom-style : dotted;  font-size : 10pt;}

div.naglowek-strony { position : relative;padding : 0px; margin : 0px;}
div.naglowek-strony h1 {padding : 0px; padding-left: 2em; padding-bottom : 20px; padding-top : 20px; margin-bottom : 20px; font-variant : small-caps; font-weight: normal;}

.odsun-od-brzegu {margin : 1em;}

div.porcja-informacji-typ-1 {margin-left : auto; margin-right: auto; margin-top: 15pt; margin-bottom : 15pt; padding : 2em; width: 85%; background : #fffff0; border-style : solid; border-color : maroon; border-width : 1px;min-width :700px; max-width:1100px;} 


div.porcja-informacji-typ-2 {margin : 0px 0px 1em 0px; padding :0px; width: 80%; left: 10%; position : relative; background : #fffffd; border-style : solid; border-color : maroon; border-width : 1px;}

div.porcja-informacji-wyroznienie {margin : 0px 0px 1em 0px; padding :1em; width: 80%; left: 10%; position : relative; background : #fffffd; border-style : solid; border-color : gray; border-width : 1px; font-style : italic;}

div.porcja-informacji-wyroznienie-nonfix {margin : 0px 0px 1em 0px; padding :1em; background : #fffffd; border-style : solid; border-color : gray; border-width : 1px; font-style : italic; }


.tekst, .tekst-cd {text-align : justify; margin-bottom : 0.5em; margin-top : 0.5em; line-height : 1.7em; font-style : normal;}
p.tekst {text-indent:1em;}

.lista-w-tekscie {margin-top : 0em; margin-bottom : 0em; text-align : justify; line-height : 1.7em;}
ol.lista-w-tekscie {list-style-type : lower-roman;}
.lista-w-podpisie {margin : 0px; list-style-type:none; padding: 0.5em;}


div.stopka-strony {border-top-style : dotted; border-top-width : 1px; border-color : maroon; position : relative; margin: 15px; padding : 15px; clear : both;}
.wstecz{left : 1em; position : absolute;}
.dalej{right:1em; position : absolute;}
.spis-tresci{left: 45%; position : absolute;}

.wzor {font-style : italic; font-family : serif; font-size : 1.2em; text-align : center;}
.wzor-obrazek {border-width : 1px; border-style : solid; border-color : #a0a0a0;margin-left : 3em;}
.gr {font-family : Symbol; font-size : 11pt;}
.indgrn {vertical-align:0.5em; font-size:0.7em;font-style : normal;}
.inddln {vertical-align:-0.25em; font-size:0.7em;font-style : normal;}
.bld {font-weight : bold;}


.def, strong {font-weight : bold; font-style : italic; color : #505050;}


div.animacja {border-width : 1px; border-style: solid;border-color : #e0e0e0; }
.obrazek-back {border-width : 1px; border-style: solid;border-color : maroon; padding : 0px; margin : 1em; position : relative; background-color : white; text-align : center; float : right;} 
.obrazek {border-width : 1px; border-style: solid;border-color : maroon; padding : 0px; margin : 1em; margin-bottom: 0.5em; position : relative; background-color : white; text-align : center; float : right;} 
.obrazek img {padding : 0px;}
.obrazek .podpis {position : relative; border-color: #a0a0a0; border-top-style : solid; border-top-width : 1px; border-bottom-style : none; border-bottom-width : 0px; font-size : 8pt; font-style :italic; color : #404040; font-weight : normal; background-color : #ffffff; margin: 0px; padding : 0.5em; text-align : justify;}
.podpis p {margin : 0px; padding :0px;}
img.wzor-wysoki {vertical-align:-0.6em;}
img.wzor-sredni {vertical-align:-0.3em;}

.przyp-num {vertical-align:0.5em; color: maroon; font-size :0.9em;}
div.przyp-ogranicznik {border-top-style : solid; border-top-width : 1px; border-color : maroon;width : 100px;height:2px;}
div.przypisy {margin-left: 1em;margin-top : 1em;}
.przypis {font-size : 0.8em; padding-left : 3em; line-height : 1.5em;}


.zrobione {color : #D0D0D0; text-decoration: line-through;}


/* Header */

#header {
	width: 85%;
	height: 100px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	height: 80px;
	margin: 0;
	padding-top: 20px;
	background: url(images/glyph.png) no-repeat left 5px;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #A42903;
}


#logo h1 {
	float: left;
	padding-left: 80px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 3.8em;
	border-bottom-style : none; 
}

#logo p {
	float: left;
	margin: 0;
	padding: 26px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #5E4E38;
} 

#logo p a {
	color: #5E4E38;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #A83A01;
}

/* Menu */

#menu {
	width: 85%;
	height: 36px;
	margin: 0 auto;
	padding: 0;
	padding-left: 2em;
	padding-right: 2em;
	background: #ad9a7a;
}

#menu ul {
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 26px;
	margin-bottom: 10px;
	padding: 10px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current a {
	background: #E0D3B3;
	text-decoration: none;
}

#menu .current a {
	background: #E0D3B3;
	color: #2A1F0B;
}

